namespace Mix.Tool.ModelEditor
{
    partial class TerrainRigidBodyEditorForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.panelPart = new System.Windows.Forms.Panel();
            this.tlpPart = new System.Windows.Forms.TableLayoutPanel();
            this.panelPartImage = new System.Windows.Forms.Panel();
            this.panelPartList = new System.Windows.Forms.Panel();
            this.tbPart = new System.Windows.Forms.TrackBar();
            this.lbPart = new System.Windows.Forms.ListBox();
            this.spMain = new System.Windows.Forms.Splitter();
            this.panelPhysicsMaterials = new System.Windows.Forms.Panel();
            this.lbPhysicsMaterial = new Mix.Tool.ModelEditor.PhysicsMaterialListBox();
            this.tbPhysicsMaterial = new System.Windows.Forms.TrackBar();
            this.panelPart.SuspendLayout();
            this.tlpPart.SuspendLayout();
            this.panelPartList.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.tbPart)).BeginInit();
            this.panelPhysicsMaterials.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.tbPhysicsMaterial)).BeginInit();
            this.SuspendLayout();
            // 
            // panelPart
            // 
            this.panelPart.Controls.Add(this.tlpPart);
            this.panelPart.Dock = System.Windows.Forms.DockStyle.Left;
            this.panelPart.Location = new System.Drawing.Point(0, 0);
            this.panelPart.Name = "panelPart";
            this.panelPart.Size = new System.Drawing.Size(172, 362);
            this.panelPart.TabIndex = 0;
            // 
            // tlpPart
            // 
            this.tlpPart.ColumnCount = 1;
            this.tlpPart.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tlpPart.Controls.Add(this.panelPartImage, 0, 0);
            this.tlpPart.Controls.Add(this.panelPartList, 0, 1);
            this.tlpPart.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tlpPart.Location = new System.Drawing.Point(0, 0);
            this.tlpPart.Name = "tlpPart";
            this.tlpPart.RowCount = 2;
            this.tlpPart.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 172F));
            this.tlpPart.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tlpPart.Size = new System.Drawing.Size(172, 362);
            this.tlpPart.TabIndex = 0;
            this.tlpPart.SizeChanged += new System.EventHandler(this.tlpPart_SizeChanged);
            // 
            // panelPartImage
            // 
            this.panelPartImage.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panelPartImage.Location = new System.Drawing.Point(0, 0);
            this.panelPartImage.Margin = new System.Windows.Forms.Padding(0);
            this.panelPartImage.Name = "panelPartImage";
            this.panelPartImage.Size = new System.Drawing.Size(172, 172);
            this.panelPartImage.TabIndex = 0;
            this.panelPartImage.Paint += new System.Windows.Forms.PaintEventHandler(this.panelPartImage_Paint);
            // 
            // panelPartList
            // 
            this.panelPartList.Controls.Add(this.tbPart);
            this.panelPartList.Controls.Add(this.lbPart);
            this.panelPartList.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panelPartList.Location = new System.Drawing.Point(0, 172);
            this.panelPartList.Margin = new System.Windows.Forms.Padding(0);
            this.panelPartList.Name = "panelPartList";
            this.panelPartList.Size = new System.Drawing.Size(172, 190);
            this.panelPartList.TabIndex = 1;
            // 
            // tbPart
            // 
            this.tbPart.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tbPart.AutoSize = false;
            this.tbPart.Location = new System.Drawing.Point(12, 164);
            this.tbPart.Maximum = 64;
            this.tbPart.Minimum = 8;
            this.tbPart.Name = "tbPart";
            this.tbPart.Size = new System.Drawing.Size(157, 23);
            this.tbPart.TabIndex = 2;
            this.tbPart.TickStyle = System.Windows.Forms.TickStyle.None;
            this.tbPart.Value = 24;
            this.tbPart.ValueChanged += new System.EventHandler(this.tbPart_ValueChanged);
            // 
            // lbPart
            // 
            this.lbPart.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.lbPart.DrawMode = System.Windows.Forms.DrawMode.OwnerDrawFixed;
            this.lbPart.FormattingEnabled = true;
            this.lbPart.IntegralHeight = false;
            this.lbPart.Location = new System.Drawing.Point(12, 3);
            this.lbPart.Name = "lbPart";
            this.lbPart.Size = new System.Drawing.Size(157, 155);
            this.lbPart.TabIndex = 0;
            this.lbPart.DrawItem += new System.Windows.Forms.DrawItemEventHandler(this.lbPart_DrawItem);
            this.lbPart.SelectedIndexChanged += new System.EventHandler(this.lbPart_SelectedIndexChanged);
            // 
            // spMain
            // 
            this.spMain.BackColor = System.Drawing.SystemColors.ControlLight;
            this.spMain.Location = new System.Drawing.Point(172, 0);
            this.spMain.Name = "spMain";
            this.spMain.Size = new System.Drawing.Size(4, 362);
            this.spMain.TabIndex = 1;
            this.spMain.TabStop = false;
            // 
            // panelPhysicsMaterials
            // 
            this.panelPhysicsMaterials.Controls.Add(this.lbPhysicsMaterial);
            this.panelPhysicsMaterials.Controls.Add(this.tbPhysicsMaterial);
            this.panelPhysicsMaterials.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panelPhysicsMaterials.Location = new System.Drawing.Point(176, 0);
            this.panelPhysicsMaterials.Margin = new System.Windows.Forms.Padding(0);
            this.panelPhysicsMaterials.Name = "panelPhysicsMaterials";
            this.panelPhysicsMaterials.Size = new System.Drawing.Size(138, 362);
            this.panelPhysicsMaterials.TabIndex = 2;
            // 
            // lbPhysicsMaterial
            // 
            this.lbPhysicsMaterial.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.lbPhysicsMaterial.DrawMode = System.Windows.Forms.DrawMode.OwnerDrawFixed;
            this.lbPhysicsMaterial.FormattingEnabled = true;
            this.lbPhysicsMaterial.ImageMargin = 2;
            this.lbPhysicsMaterial.IntegralHeight = false;
            this.lbPhysicsMaterial.Location = new System.Drawing.Point(3, 12);
            this.lbPhysicsMaterial.Name = "lbPhysicsMaterial";
            this.lbPhysicsMaterial.Selected = null;
            this.lbPhysicsMaterial.Size = new System.Drawing.Size(123, 318);
            this.lbPhysicsMaterial.TabIndex = 1;
            this.lbPhysicsMaterial.SelectedIndexChanged += new System.EventHandler(this.lbPhysicsMaterial_SelectedIndexChanged);
            // 
            // tbPhysicsMaterial
            // 
            this.tbPhysicsMaterial.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tbPhysicsMaterial.AutoSize = false;
            this.tbPhysicsMaterial.Location = new System.Drawing.Point(2, 336);
            this.tbPhysicsMaterial.Maximum = 64;
            this.tbPhysicsMaterial.Minimum = 8;
            this.tbPhysicsMaterial.Name = "tbPhysicsMaterial";
            this.tbPhysicsMaterial.Size = new System.Drawing.Size(124, 23);
            this.tbPhysicsMaterial.TabIndex = 0;
            this.tbPhysicsMaterial.TickStyle = System.Windows.Forms.TickStyle.None;
            this.tbPhysicsMaterial.Value = 16;
            this.tbPhysicsMaterial.ValueChanged += new System.EventHandler(this.tbPhysicsMaterial_ValueChanged);
            // 
            // TerrainRigidBodyEditorForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(314, 362);
            this.Controls.Add(this.panelPhysicsMaterials);
            this.Controls.Add(this.spMain);
            this.Controls.Add(this.panelPart);
            this.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.Name = "TerrainRigidBodyEditorForm";
            this.ShowHint = Mix.Tool.Docking.DockState.Float;
            this.Text = "リジッドボディ エディタ - コライダー";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.MapCollisionEditorForm_FormClosing);
            this.panelPart.ResumeLayout(false);
            this.tlpPart.ResumeLayout(false);
            this.panelPartList.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.tbPart)).EndInit();
            this.panelPhysicsMaterials.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.tbPhysicsMaterial)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel panelPart;
        private System.Windows.Forms.Splitter spMain;
        private System.Windows.Forms.Panel panelPhysicsMaterials;
        private Mix.Tool.ModelEditor.PhysicsMaterialListBox lbPhysicsMaterial;
        private System.Windows.Forms.TrackBar tbPhysicsMaterial;
        private System.Windows.Forms.TableLayoutPanel tlpPart;
        private System.Windows.Forms.Panel panelPartImage;
        private System.Windows.Forms.Panel panelPartList;
        private System.Windows.Forms.TrackBar tbPart;
        private System.Windows.Forms.ListBox lbPart;





    }
}